body {
   text-align: center;
   color: #888;
   background:#000 url(../image/kekszakallback.gif) no-repeat;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}
#focim {
   position: absolute; 
   top: 10px;
   left:50% ; 
   width:650px;  
   height:144px; 
   margin-left: -345px;
   text-align: center;
}
#focim1 {
    text-align: center;
    font-size: 25px;
    line-height: 28px;
}
#focim2 {
    text-align: center;
    font-size: 15px;
    line-height: 8px;
}

/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/kassakmenukeret.gif") no-repeat;
   position: absolute; 
   top: 170px;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-left: 325px;
   z-index: 20000;
}
#mainmenusor {
   position: absolute; 
   top: 265px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 360px;
   
   color: #9a973b;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
   z-index: 20000;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #d3e2e0;
}

.menusor a {
   text-decoration: none;
   color: #d3e2e0;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:2px;
   margin: 0;
   padding: 0;
   background: #b5d5bd;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenukassak.gif") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
   z-index: 20000;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 40px;
}
.almenusor {
   position: relative;
   top: -10px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #445f73;
   margin: 0 0 0 30px;
   z-index: 20000;
}

.almenusor a {
   text-decoration: none;
   color: #445f73;
} 
.almenusor a:hover {
   color: #f00;
}

/* -------------- menu elemek vege ------------ */

#mainkassak {
   position: absolute; 
   top: 70px;
   left:50% ; 
   width:900px;  
   height:570px; 
   margin-left: -450px;
}
#copyright {
   position: absolute; 
   top: 790px;
   left:50% ; 
   width:  443px;  
   height: 36px; 
   margin-left: -195px;
}
.copyright {
   font-family: Verdana, sans-serif, Arial;
   font-size: 11px;
   color: #445f73;
   text-decoration: none;
}

/* -------------- szoveg es folytatas link ------------ */
#kassszoveg {
   position: absolute; 
   top: 570px;
   left:50% ; 
   width:174px;  
   height:20px; 
   margin-left: 325px;
   z-index: 20000;
   cursor: pointer;
}

#kassfolytatas {
   position: absolute; 
   top: 610px;
   left:50% ; 
   width:174px;  
   height:20px; 
   margin-left: 325px;
   z-index: 20000;
   cursor: pointer;
}

/* -------------- szoveg ratett ablak ------------ */
#szoveg {
   position: absolute; 
   top: 0px;
   left:0px ; 
   width:100%;  
   height:1000px; 
   z-index: 20000;
   background: #3e484b url(../image/kekszakallback.gif) no-repeat;
   font-size: 14px;
   color: #fff;
}
#szoveg0 {
   position: absolute; 
   top: 70px;
   left:50% ; 
   width:840px;  
   margin-left: -400px;
   background: #7a8e93;
}


#szoveg1 {
   float: left;
   width: 390px;
   margin: 50px 20px;
   padding: 0;
   text-align: justify;
}
#szoveg1 img {
   float: left;
   margin: 0 5px 0 0;
}
#szoveg1 b {
   color: #333;
}


#szoveg2 {
   margin: 50px 20px;
   padding: 0;
   text-align: justify;
}
#szoveg2 img {
   float: right;
   margin: 0 0 0 5px;
}
#szoveg2 b {
   color: #333;
}
#szoveg2 a {
   color: #fff;
}

#kassvissza {
   position: absolute; 
   top: 50px;
   left:50% ; 
   width:174px;  
   height:20px; 
   margin-left: 292px;
   z-index: 20000;
   cursor: pointer;
}
